<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>SetLink</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>SetLink</H2>
<TT>SetLink(<B>int</B> link [, <B>float</B> y [, <B>int</B> page]])</TT>
<H4 CLASS='st'>Version</H4>
1.5
<H4 CLASS='st'>Beschreibung</H4>
Definiert die Seite und die Position, auf die eine Verkn&uuml;pfung verweist.
<H4 CLASS='st'>Parameter</H4>
<TT><U>link</U></TT>
<BLOCKQUOTE>
Der von AddLink() zur&uuml;ckgegebene Kennzeichner der Verkn&uuml;pfung.
</BLOCKQUOTE>
<TT><U>y</U></TT>
<BLOCKQUOTE>
Die vertikale Position der Sprungmarke; <TT>-1</TT> definiert die aktuelle Position.
Der Standardwert ist <TT>0</TT> (Seitenanfang).
</BLOCKQUOTE>
<TT><U>page</U></TT>
<BLOCKQUOTE>
Die Seitenzahl; <TT>-1</TT> definiert die aktuelle Seite (Standardwert).
</BLOCKQUOTE>
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="addlink.htm">AddLink()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
